# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-git-doc-html
pkgbase = mingw-w64-git
xdata = pkgtype=split
pkgver = 2.55.0.4-1
pkgdesc = The fast distributed version control system (mingw-w64)
url = https://gitforwindows.org/
builddate = 1784723199
packager = Johannes Schindelin <johannes.schindelin@gmx.de>
size = 18570080
arch = any
license = GPL2
makedepend = git
makedepend = openssh
makedepend = ca-certificates
makedepend = xmlto
makedepend = docbook-xsl
makedepend = docbook-xsl-ns
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-curl
makedepend = mingw-w64-x86_64-expat>=2.0
makedepend = mingw-w64-x86_64-openssl
makedepend = mingw-w64-x86_64-pcre2
makedepend = mingw-w64-x86_64-asciidoctor
makedepend = mingw-w64-x86_64-cv2pdb
